.block-genre-style--item {display:none;}
/*#overseas2026{font-family: 'Noto Serif JP', YuMincho, 'Yu Mincho', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;}*/
.sp_only {
		display: none;
	}
.pc_only {
		display: block;
	}
#overseas2026 {
        width: 1200px;
		margin: 0 auto;
    }
#overseas2026 h3	{
	font-size: 2.5vw;
	/*background-color: #c6b063;
	color: #FFF;
	text-align: center;
	padding: 15px 0;*/
	}
.over_a ul{
		display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:100%;
		margin-bottom: 2%;
    padding:0;
    list-style: none;
	}
.over_a ul li{
    width: 33.3%;
    display: block;
    }
.over_a p{
        /*border: 1px solid #075db0;*/
        padding: 5%;
    font-size: 2.2vw;
    background-color: #fcf6f2;
    }
.reco_items{
	/*position:relative;*/
    /*opacity: 1;*/
    /*transform: translateY(0px);*/
	margin: 80px auto 50px;
}
.reco_items h3,
.ranking_items h3{
    color: #075db0;
}
.reco_items ul.scroll_content { /* リスト全体のスタイル */
  display: flex;
    max-width: 1200px;
    margin: 20px auto 0;
    flex-wrap: wrap;
}
 
.reco_items ul.scroll_content li { /* 各リストのスタイル */
  width: 24%;
  padding: 8px;
  margin: 3px;
  flex-shrink: 0;
  list-style: none;
    font-size: 1.3vw;
}
 
.reco_items ul.scroll_content img { /* 画像のスタイル */
  width: 100%;
  /*max-height: 200px;*/
  object-fit: cover;
}
.reco_items .reco{
	width: 80%;
	margin: 0 auto;
	padding: 5%;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.ranking_items{
	/*position:relative;*/
    /*opacity: 1;*/
    /*transform: translateY(0px);*/
	/*margin: 80px auto 50px;*/
    margin-bottom: 5%;
}

.ranking_items ul.scroll_content { /* リスト全体のスタイル */
  display: flex;
  max-width: 1200px;
  margin:20px auto 0;
  overflow-x: auto;
}
 
.ranking_items ul.scroll_content li { /* 各リストのスタイル */
  width: 19%;
  padding: 4px;
  margin: 3px;
  flex-shrink: 0;
  list-style: none;
}
 
.ranking_items ul.scroll_content img { /* 画像のスタイル */
  width: 100%;
  /*max-height: 200px;*/
  object-fit: cover;
}
.ranking_items .ranking{
	width: 80%;
	margin: 0 auto;
	padding: 5%;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.ranking_items .r-01{
	/*display: inline-block;*/
		background: linear-gradient(135deg, transparent 15px, #523a8b 0) top left,
	linear-gradient(-135deg, transparent 15px, #523a8b 0) top right,
	linear-gradient(-45deg, transparent 15px, #523a8b 0) bottom right,
	linear-gradient(45deg, transparent 15px, #523a8b 0) bottom left;
	/*background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.ranking_items .r-02,
.ranking_items .r-03{
	/*display: inline-block;*/
	background: linear-gradient(135deg, transparent 15px, #9081b3 0) top left,
	linear-gradient(-135deg, transparent 15px, #9081b3 0) top right,
	linear-gradient(-45deg, transparent 15px, #9081b3 0) bottom right,
	linear-gradient(45deg, transparent 15px, #9081b3 0) bottom left;
		/*background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.ranking_items .r-04,
.ranking_items .r-05{
	/*display: inline-block;*/
	background: linear-gradient(135deg, transparent 15px, #b5b5b5 0) top left,
	linear-gradient(-135deg, transparent 15px, #b5b5b5 0) top right,
	linear-gradient(-45deg, transparent 15px, #b5b5b5 0) bottom right,
	linear-gradient(45deg, transparent 15px, #b5b5b5 0) bottom left;
	/*background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.over_b{
    font-size: 20px;
    margin-bottom: 3%;
}
.over_b dl{
    border: 3px solid #f9aa0f;
    padding: 2%;
}

.over_b dl dt{
    background-color: #f9aa0f;
    color: #ffffff;
    padding: 1%;
    width: fit-content;
}
.over_b dl dd{
    font-size: 2.5vw;
}
/*.over_c	{
		display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:100%;
		margin:0;
    padding:0;
	}*/
/*.over_c ol{
    display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:100%;
		margin:0;
    padding:0;
}*/
.over_c ol li{
    display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:100%;
		margin:0;
    padding:0;
}
.flow_img{
		width: 40%;
	}
.flow_txt	{
		/*display: flex;*/
		justify-content: center;
		align-items: center;
    width: 60%;
	}
.flow_txt h4 {
    font-size: 2.5vw;
    color: #075db0;
}
.flow_txt p	{
overflow: hidden;
    display: block;
    font-size: 1.5vw;
	}
@media only screen and (max-width: 750px) {
	.sp_only {
		display: block;
	}
	.pc_only {
		display: none;
	}
    #overseas2026 {
        width: 100%;
    margin: 0 auto;
    }
    #overseas2026 h3 {
    font-size: 4.5vw;
}
    .over_a{
        margin-bottom: 3%;
    }
    .over_a p {
    font-size: 4.2vw;
}
    .reco_items{
		/*margin: 80px auto 50px;*/
        margin-top: 5%;
        margin-bottom: 3%;
	}

	.reco_items ul.scroll_content { /* リスト全体のスタイル */
		display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:95%;
		margin: 10px auto 0;
	}
.reco_items ul.scroll_content li{ /* 各リストのスタイル */
		width: 50%;
		margin: 0 0 5% 0;
		padding: 0;
	}
    .reco_items dd{
    padding-top: 1%;
        font-size: 3.5vw;
}
    .ranking_items{
		/*margin: 80px auto 50px;*/
        margin-bottom: 3%;
	}

	.ranking_items ul.scroll_content { /* リスト全体のスタイル */
		display:-webkit-flex;
		display:flex;
		flex-wrap:wrap;
		width:95%;
		margin: 10px auto 0;
	}
	.ranking_items ul.scroll_content li.r-01_container{ /* 各リストのスタイル */
		width: 60%;
		margin: 0 auto 5%;
	}
	.ranking_items ul.scroll_content li.r-02_container,
	.ranking_items ul.scroll_content li.r-03_container,
	.ranking_items ul.scroll_content li.r-04_container,
	.ranking_items ul.scroll_content li.r-05_container{ /* 各リストのスタイル */
		width: 50%;
		margin: 0 0 5% 0;
		padding: 0;
	}
    .over_b dl {
    border: 3px solid #f9aa0f;
    padding: 2%;
    margin: 0 2%;
}
    .over_b dl dt {
        font-size: 4.2vw; 
}
    .over_b dl dd {
    font-size: 6.5vw;
}
    .flow_img {
     width: 100%; 
}
    .flow_txt {
    justify-content: center;
    font-size: 2.5vw;
    padding: 3%;
    width: 100%;
}
    .flow_txt h4 {
    font-size: 4.5vw;
}
    .flow_txt p {
    font-size: 4.2vw;
}
}